.addToCart {
    background: #eb4e4b; /* Old browsers */
    background: -moz-linear-gradient(top,  #eb4e4b 0%, #e01c24 50%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eb4e4b), color-stop(50%,#e01c24)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #eb4e4b 0%,#e01c24 50%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #eb4e4b 0%,#e01c24 50%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #eb4e4b 0%,#e01c24 50%); /* IE10+ */
    background: linear-gradient(to bottom,  #eb4e4b 0%,#e01c24 50%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb4e4b', endColorstr='#e01c24',GradientType=0 ); /* IE6-9 */
    float:right;
    clear:both;
    margin:15px 0;
    border-radius:3px;
    font-size: 20px;
    font-weight: 500;
}


.addToCart:hover {
    background: #e01c24; /* Old browsers */
    background: -moz-linear-gradient(top,  #e01c24 5%, #eb4e4b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#e01c24), color-stop(100%,#eb4e4b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e01c24 5%,#eb4e4b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e01c24 5%,#eb4e4b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e01c24 5%,#eb4e4b 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #e01c24 5%,#eb4e4b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e01c24', endColorstr='#eb4e4b',GradientType=0 ); /* IE6-9 */
}

.addToCartSmall {
    background: #808184; /* Old browsers */
    background: -moz-linear-gradient(top,  #808184 0%, #B5B7B9 50%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#808184), color-stop(50%,#B5B7B9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #808184 0%,#B5B7B9 50%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #808184 0%,#B5B7B9 50%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #808184 0%,#B5B7B9 50%); /* IE10+ */
    background: linear-gradient(to bottom,  #808184 0%,#B5B7B9 50%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#808184', endColorstr='#B5B7B9',GradientType=0 ); /* IE6-9 */
    border-radius: 3px;
    float: left;
    font-weight: bold;
    font-size: 12px;
    padding: 4px;
    margin: 2px;
}

div .addToCart a {
    text-transform: uppercase;
}

.addToCart a {
    background:  no-repeat right url(images/web/next_add_to_cart.png);
    display:block;
    margin-right:14px;
    padding: 9px 33px 8px 20px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}

.buttonDefault {

    -moz-box-shadow:inset 0px 0px 0px -50px #ffffff;
    -webkit-box-shadow:inset 0px 0px 0px -50px #ffffff;
    box-shadow:inset 0px 0px 0px -50px #ffffff;

    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f5f5f5), color-stop(1, #bdbdbd));
    background:-moz-linear-gradient(top, #f5f5f5 5%, #bdbdbd 100%);
    background:-webkit-linear-gradient(top, #f5f5f5 5%, #bdbdbd 100%);
    background:-o-linear-gradient(top, #f5f5f5 5%, #bdbdbd 100%);
    background:-ms-linear-gradient(top, #f5f5f5 5%, #bdbdbd 100%);
    background:linear-gradient(to bottom, #f5f5f5 5%, #bdbdbd 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#bdbdbd',GradientType=0);

    background-color:#f5f5f5;

    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;

    border:1px solid #757575;

    display:inline-block;
    color:#333233;
    font-family:Trebuchet MS;
    font-size:13px;
    font-weight:bold;
    padding:1px 13px;
    text-decoration:none;
    cursor: pointer;

}
.buttonDefault:hover {

    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bdbdbd), color-stop(1, #f5f5f5));
    background:-moz-linear-gradient(top, #bdbdbd 5%, #f5f5f5 100%);
    background:-webkit-linear-gradient(top, #bdbdbd 5%, #f5f5f5 100%);
    background:-o-linear-gradient(top, #bdbdbd 5%, #f5f5f5 100%);
    background:-ms-linear-gradient(top, #bdbdbd 5%, #f5f5f5 100%);
    background:linear-gradient(to bottom, #bdbdbd 5%, #f5f5f5 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bdbdbd', endColorstr='#f5f5f5',GradientType=0);

    background-color:#bdbdbd;
}
.buttonDefault:active {
    position:relative;
    top:1px;
}

#customer_data div {
    margin-top:10px;
    display: block;
    overflow: hidden;
}

#banner_wrapper {
    text-align: center;
}

.breadCrumbs {
    font-weight: normal !important;
}



body {
    overflow: -moz-scrollbars-vertical;
    overflow-y: scroll;
}

input[type=password] {
    font-family: Arial !important;
}

/** KATEGORIJA - KVADARAT Z IZDELKOM */

ul.artikli {
    padding: 0;
    list-style: none;
    margin: 0 0 20px 0;
    float: left;
    clear: both;
    width: 834px;
}

ul.artikli li {
    float:left;
    width:187px;
    height:231px;
    padding:3px 10px;
    font-weight:500;
    border-bottom: 1px solid #DCD4C5;
}

ul.artikli li.singlerow {
    border-bottom: 1px solid #EEEAE3;
}

ul.artikli li.lastrow {
    border-bottom: none !important;
}

ul.artikli li.spacer {
    width:1px;
    background: #DCD4C5;
    padding:0;
    height:236px;
}

.artikli li.prvi
{
    background: #EEEAE3;
    color: #B8AC94;
    overflow: hidden;
}

.artikli li.prvi span {
    display: block;
    max-height: 225px;
    overflow: hidden;
}

.artikli li {
    width:201px;
}

.artikli span {
    float:right;
    font-size:17px;
    margin-right:7px;
    display:block;
    margin-top:3px;
    font-weight:bold;
}

.artikli a {
    color: #000000;
    display: block;
    text-decoration: none;
    font-size: 0.9em;
    position:relative;
    overflow: hidden;
}

.izdelek .price {
    font-weight: 500;
}

.izdelek em {
    color: #929497;
    float:left;
    clear:both;
    font-style:normal;
    width: 100%;
}

#zadetki div.model {
    clear: none;
    float: right;
}

.izdelek dfn {
    float:left;
    clear:both;
    font-style:normal;
    width: 100%;
}

.izdelek del {
    color: #000000;
    font-size:14px;
    margin-right:7px;
    clear:both;
    display:block;
    font-weight:bold;
    margin-top:3px;
    text-align:right;
}

.izdelek strong {
    color:#D82800;
    font-size:17px;
}

/** KONEC KVADRATA  */


/** TABELA ZA DOSEGLJIVOST IZDELKOV */
#izdelekDosegljivost {
    clear: both;
    padding-top: 20px;
}

#izdelekDosegljivost div.bb
{
    height:5px;
}

#izdelekDosegljivost div.bb div
{
    height:5px;
}

.izdelekDosegljivostTable {
    width: 100%;
    font-size: 0.9em;
    margin:10px 0;
    font-size: 0.9em;
    border: 1px solid #B7B8B9;
    border-collapse:collapse;
    _margin:0;
}

#izdelekDosegljivost th {
    color: #666;
    padding-bottom: 3px;
}

#izdelekDosegljivost {
    clear: both;
}

#izdelekDosegljivost div.bb
{
    height:5px;
}

#izdelekDosegljivost div.bb div
{
    height:5px;
}


#izdelekDosegljivost a
{
    color: #6C5F46;
}

#izdelekDosegljivost th {
    color: #000000;
    font-weight:300;
    font-size:13px;
    padding-bottom: 3px;
    background: url(images/web/availability_bg.png);
    border-bottom: 1px solid #B7B8B9;
    border-right: 1px solid #B7B8B9;
    height:25px;
    text-transform:lowercase;
    text-align:left;
    padding-left:10px;
}

#izdelekDosegljivost th.zadnji
{
    border-right: none;
}

#izdelekDosegljivost td {
    max-width:150px;
    background: #ffffff;
    border-bottom: 1px solid #B7B8B9;
    border-right: 1px solid #B7B8B9;
    text-align:left;
    padding: 0 5px 0 10px;
}

#izdelekDosegljivost td.soda {
    background:#DBDBDC;
}

#izdelekDosegljivost td.zadnji
{
    border-right: none;
}

#izdelekDosegljivost td.zadnji a {
    background: url("images/web/add_to_cart_small.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    display:block;
    text-decoration: none;
    color: #FFFFFF;
    padding-right: 21px;
}

/** TABELA ZA DOSEGLJIVOST IZDELKOV */


/** TIGHTBOX */
/*
    TIGHTBOX
*/


#tightbox{
    display: none;
    position: absolute;
    top:30px;
    left:50%;
    z-index:9999;
    width:544px;
    margin:0 0 0 -272px;
    text-align:left;
    overflow: auto;
    padding-top: 10px;
    padding-bottom: 16px;
}

#tightbox_inner{
    /*background: #BDBEC0;*/
    background: #FFF;
    border: 2px solid #bdbec0;
    text-align:left;
    overflow:hidden;
    font-size:1.1em;
    padding: 0;
}

#tightbox_top{
    height:47px;
    background: #BDBEC0 no-repeat 0 0;
    overflow:hidden;
    padding: 0;
}

#tightbox_top div
{
    height:47px;
    width:100%;
}

#tightbox_bottom{
    border:2px solid #bdbec0;
}

#tightbox_bottom.tightbox_short_bottom
{
}

#tightbox_overlay{
    display:none;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:5000;
    background-color:#000000;
    -moz-opacity: 0.8;
    opacity:.86;
    filter: alpha(opacity=80);
}

#tightbox_overlay[id]{
    position:fixed;
}

#tightbox h2 {
    color:#808080;
    font-size:22px;
    font-weight:bold;
    margin-bottom:15px;
    margin-left: 20px;
    margin-top: 21px;
    /*float:left;*/
}

#tightbox h2.user {
    background: url(images/web/user.png) 0 0 no-repeat;
    display:block;
    float:left;
    height:34px;
    margin-left:15px;
    margin-top:11px;
    padding-left:45px;
}

#tightbox_top h2 {
    float: left;
}

#tightbox_top h2.nakup {
    display:block;
    background: #BDBEC0 url(images/web/kosarica.png) no-repeat 10px 10px;
    overflow:hidden;
    margin:0;
    height:100%;
    padding:11px 0 0 60px;
}

#tightbox h2.cart_inner_h2{
    margin:0;
    color:#5A4A42;
    font-size:1.1em;
}

#tightbox input[type=submit] {
    float:left;
    clear: left;
    overflow: hidden;
    font-size: 14px;
    font-weight:bold;
    width: 68px;
    height: 25px;
    padding-bottom:0px;
    background: #CD2127;
    border: none;
    color:#FFFFFF;
    cursor: pointer;
}

#tightbox input.tightbox_input_submit {
    float:left;
    clear: left;
    overflow: hidden;
    font-size: 14px;
    font-weight:bold;
    width: 68px;
    height: 25px;
    padding: 0px;
    background: #CD2127;
    border: none;
    cursor:pointer;
    margin-top:8px;
    color:#FFFFFF;
}

#tightbox input#next {
    float: right;
    clear: right;
    overflow: hidden;
    font-size: 1em;
    width: 55px;
    height: 50px;
    padding-top: 25px;
    margin-left: 10px;
    margin-right: 25px;
    margin-top: 15px;
    background: url(images/web/next.gif) 0 0 no-repeat;
    border: none;
}

#tightbox input#add {
    float: left;
    overflow: hidden;
    font-size: 1em;
    width: 65px;
    height: 25px;
    padding: 0px;
    background: #CD2127;
    color:#FFFFFF;
    font-size:14px;
    font-weight:bold;
    border: none;
}

#tightbox input#confirm {
    float: left;
    overflow: hidden;
    font-size: 1em;
    width: 68px;
    height: 25px;
    padding: 0px;
    background: #CD2127;
    color:#FFFFFF;
    font-size:14px;
    font-weight:bold;
    border: none;
}

#tightbox input#cancel {
    float:right;
    overflow: hidden;
    font-size: 1em;
    height: 25px;
    width:77px;
    padding: 0px;
    background: #A7A9AC;
    color:#FFFFFF;
    font-size:14px;
    font-weight:bold;
    border: none;
}

#tightbox input.cancel {
    float:left;
    overflow: hidden;
    font-size: 1em;
    height: 25px;
    width:77px;
    margin-left: 10px;
    padding: 0px;
    background: #A7A9AC;
    color:#FFFFFF;
    font-size:14px;
    font-weight:bold;
    border: none;
    cursor: pointer;
}

#tightbox input#logout {
    float:left;
    clear:right;
    overflow: hidden;
    font-size: 1em;
    height: 25px;
    width:71px;
    padding: 0px;
    background: #CD2127;
    color:#FFFFFF;
    font-size:14px;
    font-weight:bold;
    border: none;
    margin-bottom:10px;
    cursor: pointer;
}

#tightbox input.cartclose {
    float:right;
    clear: right;
    overflow: hidden;
    font-size: 1em;
    height: 29px;
    width: 32px;
    padding-top: 29px;
    background: url(images/web/close.png) 0 0 no-repeat;
    margin-top: 8px;
    border: none;
    cursor: pointer;

}

.features table {
    border-collapse: collapse;
}

.features th {
    background-color: #C5C3C6;
    font-size:12px;
    padding: 2px 7px;
    border: 2px solid #EEEEEE;
}

.features td {
    font-size:12px;
    padding: 2px;
    text-align: center;
    border: 2px solid #EEEEEE;
}

.features h2 {
    font-weight: bold;
    font-size: 1em;
}

#tooltip, #dodanoVKosarico {
    background-color: #DDDDDD;
    border-radius: 0 0 0 0;
    overflow: visible;
    padding: 5px;
    margin: 2px 0;
}

#tooltip {
    cursor: pointer;
}


.productRemoved {
    float: right;
    clear: both;
    font-weight: bolder;
    background: #DDD;
    padding: 13px 25px;
}

.productDocuments {
    margin: 10px 0;
}

.productDocuments h3 {
    font-size: 14px;
    margin: 0;
}

.productDocuments ul {
    margin: 0;
}

.productDocuments li {
    display: block;
    float: none !important;
    margin: 0 10px !important
}

.reload_top, .reload_top a {
    background: none repeat scroll 0 0 #CDC2AB;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 0.9em;
}

.reload_top {
    padding: 7px 3px;
}

#proizvajalecSlika img {
    max-width: 290px;
}


.conciseNewsList {
    margin-top: 10px;
    background: #FBD466; /* Old browsers */
    border-radius: 6px;
    padding: 7px 9px;
}

.newsList a {
    text-decoration: none;
}

.newsList a span {
    font-size: 9px;
    color: #000000;
}

.conciseNewsList a {
    font-size: 10px;
}

.conciseNewsList ul li a {
    font-size: 14px;
}

.conciseNewsList div {
    padding-top: 10px;
    font-size: 14px;
}

.newsList ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.newsList li {
    padding-bottom: 6px;
}

.newsDate {
    font-size: 10px;
}

#news a {
    text-decoration: none;
}

#news span a {
    font-size: 12px;
}


.floatRight {
    float: right !important;
}

.clearRight {
    clear: right !important;
}

.floatLeft {
    float: left !important;
}

.clearLeft {
    clear: left !important;
}

.easyzoom {
    position: relative;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    cursor: pointer;
}
.easyzoom img {
    vertical-align: bottom;
}

.easyzoom-notice {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
}

.easyzoom-flyout {
    position:absolute;
    z-index: 100;
    overflow: hidden;
    background: #FFF;
}

.easyzoom--overlay .easyzoom-flyout {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

a.izdelek {
    left: inherit;
    width: inherit;
}

a.izdelekPrice {
    position: absolute;
    bottom: 5px;
}

.imageZoom {
    cursor: pointer;
    height: 145px;
    width: 145px;
}

input[type="text"][class*="quantity"] {
    width: 24px !important;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: 1px solid #999 !important;
    text-align: right;
}

ul.social {
    float: left;
    list-style: none;
    margin: 5px 0 20px 0;
    padding: 0;
    width: 100%;
}

ul.social li {
    display: block;
    float: left;
    margin-right: 10px;
}
ul.social li.google-like {
    margin-top: 2px;
}
ul.social li.twitter-like {
    margin-top: 2px;
}